export os=$(grep -E "^ID=" /etc/*release | cut -d= -f2)

fzfComp=""
fzfKeyb=""

if [[ $os == "arch" ]]; then
    fzfComp="/usr/share/fzf/completion.zsh"
    fzfKeyb="/usr/share/fzf/key-bindings.zsh"
fi

if [[ $os == "debian" || $os == "ubuntu" || $os == "kali" ]]; then
    fzfComp="/usr/share/doc/fzf/examples/completion.zsh"
    fzfKeyb="/usr/share/doc/fzf/examples/key-bindings.zsh"
fi

if [[ $os == "fedora" ]]; then
    fzfKeyb="/usr/share/fzf/shell/key-bindings.zsh"
fi

source $fzfComp &>/dev/null
source $fzfKeyb &>/dev/null
